/* Valeurs par défaut
=====================================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,table,tr,th,td,embed,object,ul,li {
	margin:0;
	padding:0;
	border:0;
	font-family:'Trebuchet MS', Arial, sans-serif;
}



table{
	border-collapse:collapse;
	border-spacing:0;
	
}
 
fieldset,img,abbr{
	border:0;
}


#conteneur a {text-decoration:none;}
a:hover{ text-shadow:2px 2px 3px #fff;
}
#subf a:hover{ text-shadow:1px 1px 1px #B0E8FF;
}
body{background-image:url(../img/bg_main.jpg);
	background-repeat: repeat-x; 
	
	background-color:#004d6d; 
	background-position:top;
	}
#glob {
	width : 100%;
	height:100%;
	
	
}
#main {
	width: 800px;
	margin: 0 auto;
	}

#logo {background-image:url(../img/transa-logo.png);
	background-repeat:no-repeat;
	background-position:left top;
	margin:30px 0 30px 0;
	height:96px;}
	
#logoen {background-image:url(../img/transa-logo-en.png);
	background-repeat:no-repeat;
	background-position:left top;
	margin:30px 0 30px 0;
	height:96px;}

.stkh {
display:none;
visibility:hidden;
}

#logo h1 a, #logoen h1 a{
display:block;
	
	width:240px;
	height:92px;
	margin-left:0px;
	
	
	}
#bandeau {
	background-image: url(../img/transa-transport.jpg);
	background-repeat: no-repeat;
	height: 150px;
}
#menu li {list-style-type:none;}
#menu li a, #menu li a:hover {
	display: block;
	height: 24px;
	
	font-size:14px;
	color:#FFFFFF;
	width: 110px;
	padding: 6px 18px  0 18px;
	border-bottom: 1px solid #0075a8;
	text-decoration:none;
	text-align:right;
}
#menu li a:hover {
text-shadow:1px 1px 5px #fff;color: #BBEBFF;
/*border-bottom: 1px solid #ffffff;*/
}
#menu li a{
/*border-top: 1px solid #004c6c;*/ }
#menu {
	float: right;
	padding:14px 0 14px 0;
	margin: 0 18px 0 18px;
}
#centre {
	background-color: #FFFFFF;
	background-image: url(../img/bg-centre.jpg);
	background-repeat: repeat-x;
	background-position: left -3px;
}
#centre {
	color: #004D6D;
	border-top: 3px solid #000033;
}
#contenu {
	padding-top:30px;padding-left:30px;padding-bottom:30px;
	

	font-size:12px;
	padding-bottom: 40px;
	text-align:justify;
	
}
.fdeurope {	background-image: url(../img/europe.gif);
	background-repeat:no-repeat;
	background-position:right 2px;
	padding-right:350px;}

.fdstock {	background-image: url(../img/transa-log.jpg);
	background-repeat:no-repeat;
	background-position:594px 40px;
	padding-right:300px;}
	
	
.fdabout {	background-image: url(../img/bureaux-transa.jpg);
	background-repeat:no-repeat;
	background-position:475px 40px;
	padding-right:370px;}

.fdcontact {	background-image: url(../img/trailer.jpg);
	background-repeat:no-repeat;
	background-position:right 160px;
	padding-right:0}
	
.fddevis {
	background-repeat:no-repeat;
	background-position:right bottom;
	margin-right:30px;
	background-color:#D9F3FF;
	padding:30px;
	background-image: url(../img/hpm.png);
}
	
		
.flg {float:left; margin-right:80px;
}
	
#contenu p{
line-height:16px;}
.sep {
	background-image: url(../img/footct_19.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height:10px;
	margin-bottom:20px;
}
#contenu em {
	font-variant: normal;
	font-style: italic;
	font-weight: normal;
	color: #be0203;
	font-size:15px;
}
#contenu a, #footer a {
color: #c47d0a; 
	
	text-decoration: none;
}#contenu a{
	font-size:12px;
	letter-spacing: 1px;
}
#contenu a:hover, #footer a:hover {
	color: #be0203;
	text-decoration: none;
	font-weight: bold;
}
#supermenu {
	float: right;
	margin-right: 0px;
	color:#FFFFFF;
	padding-top:40px;
}
#supermenu p, #supermenu select{
	font-size:11px;
	letter-spacing:1px;
	padding:4px;
	font-variant: normal;
	color: #3683B6;
	cursor:pointer;
}
#supermenu a, #supermenu a:hover{color:#3683B6; text-decoration:none;}
#footer {
	background-color: #ffffff;
	padding:30px;
	padding-top:20px;
	padding-bottom:35px;
	background-image: url(../img/www_dec_bleu_19.jpg);
	background-position: bottom;
	background-repeat:repeat-x;
	font-size:11px;
	font-variant:small-caps;
	color:#004D6D;
	border-top: 3px solid #c47d0a;
}
#subf, #subf a, #subf a:hover, #subf h1, #subf h1 a, #subf h1 a:hover { font-size:10px;; color:#0087C1;}
#subf h1, #subf p {display:inline; margin:0; padding:0;}
 #subf h1 a, #subf h1 a:hover {
 text-decoration:none;}
#subf {margin:0 auto; width:500px; text-align:center;}
#contenu li.home {
	list-style-position: inside;
	list-style-image: url(../img/fl_o.jpg);
	padding-bottom: 1px;
	
}

#contenu li {
	list-style-position: inside;
	list-style-image: url(../img/bullet_o.png);
	padding-bottom: 1px;
	
}
#contenu li.home a{
	
	position: relative;
	top: -3px;
}
#contenu strong {
	font-weight: bold;
}
.tabct p{
	line-height: 20px;
}
#contenu .tabct  em{
	font-size:12px;
	color:#3683B6;
}

#contenu input {font-family:'Trebuchet MS', Arial, sans-serif; color:#3683B6; font-size:12px;}
.belowpad {
	margin-bottom: 5px;
}
#contenu p.big, #contenu p span.big {
	font-size: 15px; line-height:20px;
}
.clearblue{color: #3683B6;}
